<?php

// Fermeture de l'application web.
// 
//Librairie de fonctions
require_once(__DIR__ . '/vendor/autoload.php');
require_once("lib/libconfig.inc.php");
require_once("lib/libfonctions.inc.php");
require_once("lib/libsession.inc.php");
require_once("lib/libmysql.inc.php");
require_once("lib/libencode.inc.php");

session_start();
fermeSessionUtilisateur();
session_destroy();
header("Clear-Site-Data: 'cache', 'cookies', 'storage', 'executionContexts'");
header("Location: index.php");
die();
